---
layout: newsTemplate
type: news
title: Vector Joins SOAFEE SIG
description: New member announcement - click for more details on Vector
logo: /logos/vector.png
date: 18 July 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Vector 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Vector 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Vector 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Vector is the leading manufacturer of software tools and embedded components for the development of electronic systems and their networking, with safety levels from QM up to ASIL D.
      <br />
      The increasing complexity of current and future EE systems and the strong trend towards Software Defined Vehicles opens the way for a “new way of working” within the industry to model, build, deploy, execute and observe their systems. We are glad to be part of this discussion in SOAFEE with its competent members and to share our experience in this demanding domain.
    </div>
    <br />
    <div>
      About Vector:<br />
      Vector has been a partner of automotive manufacturers and suppliers and related industries since 1988. Vector tools and services provide engineers with the decisive advantage to make a challenging and highly complex subject area as simple and manageable as possible. Worldwide customers in the automotive, commercial vehicles, aerospace, transportation, and control technology industries rely on the solutions and products of the independent Vector Group for the development of technologies for future mobility.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://www.vector.com/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


